@charset "utf-8";


/** リセット **/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,p,blockquote,th,td,input,select,textarea,button{
	margin:0;
	padding:0;
}
a,a:link,a:visited,a:hover,a:active{
	text-decoration:none;
	outline:none;
}
ul,li{
	list-style:none;
}



/** 全体 **/


body{background-image: url("../images/back.jpg");
background-repeat:no-repeat;
background-attachment: fixed;
background-size: cover;
background-position: top center;
background-repeat: no-repeat;
background-color:#ad9ac7;
font-size:130%;
}



/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 1024px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}


/** トップイメージ **/
#main_image{
margin-left:auto;
margin-right:auto;
max-width: 980px;
padding:0px;
background-color:#ad9ac7;
background-size:100%;
autoboth:clear;text-align: center;
clear:both;display: block;}



@media only screen and (max-width: 1024px) {
#main_image{width:100%;}
}




/** 全体の枠 **/

.main{background-color:#fff;
    max-width: 980px;
    margin: 0 auto;
}
@media only screen and (max-width: 1024px) {
.main{background-color:#fff;
    max-width: 100%;}
}


.container {
background-color:#fff;
	font-size: 1.2em;
	line-height:1.5em;
	margin: 0 auto;
	padding:20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333333;
}

.box_a{
margin: 10px auto;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding:30px 10px;
-webkit-box-shadow: 0px 7px 18px -8px rgba(122,122,122,1);
-moz-box-shadow: 0px 7px 18px -8px rgba(122,122,122,1);
box-shadow: 0px 7px 18px -8px rgba(122,122,122,1);
border-radius: 10px;
}


.box_b{
margin: 10px auto;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding:30px 10px;
-webkit-box-shadow: 0px 7px 18px -8px rgba(0, 49, 104, 1);
-moz-box-shadow: 0px 7px 18px -8px rgba(0, 49, 104, 1);
box-shadow: 0px 7px 18px -8px rgba(0, 49, 104, 1);
border-radius: 10px;
}


.box_c{
margin: 10px auto;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
padding:30px 10px;
-webkit-box-shadow: 0px 7px 18px -8px rgba(170, 144, 50, 1);
-moz-box-shadow: 0px 7px 18px -8px rgba(170, 144, 50, 1);
box-shadow: 0px 7px 18px -8px rgba(170, 144, 50, 1);
border-radius: 10px;
}




/** 見出し **/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
font-family: 'Noto Serif JP', serif;
line-height: 1.8 !important;
font-weight: bold;
}

h2.pink{background-color: #c7398e; color: #fff; padding: 10px; border-radius: 20px; margin: 10px;}
h2.pink02{color:#c7398e;}
h2.pur{color:#7a4e9a;}

h3.pur{color:#cf5e9b;font-size:1.5em;font-weight: bold;}
h3.pink{color:#c7398e;font-size:1.5em;font-weight: bold;}
h3.green{color:#7daa75;font-size:1.5em;font-weight: bold;}

h4.pur{color:#7a4e9a;font-weight: bold;}





/** 段落 **/
.container p{margin:0px 10px 30px 10px;line-height:1.8em;}

@media only screen and (max-width: 1024px) {
.container p{margin:0px 10px 30px 10px;line-height:1.5em;}
}



/** フォントの色 **/
.red{color:#e60012;}
.yellow{color:#ffe100;}
.blue{color:#006fbc;}
.pink{color:#CD659F;}

/** 太さ **/
.bold{font-weight:bold;}

/** フォントサイズ **/

.f08{font-size:0.8em;line-height:1.5em;}
.f12{font-size:1.2em;line-height:1.8em;}
.f15{font-size:1.5em;line-height:2em;}
.f18{font-size:1.8em;line-height:2.5em;}


/** 色バック **/
.waribiki{margin: 10px 0;
font-weight: bold;
background: #fff7f9;
color: #e02048;
padding: 8px 10px;
border-left: 4px solid #e02048;}




/** リンク **/
a {
    transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    color:#c7398e;
}

a:hover {
	opacity: 0.6;
}

li a:link{color:#c7398e;}
li a:visiterd{color:#c7398e;}
li a:hover{color:#f7bc78;}


/** 余白 **/
.spacer20{
	padding-top: 10px;
	padding-left: 10px;
	clear: both;
}

.spacer40{
	padding-top: 20px;
	padding-left:20px;
	clear: both;
}


/** イメージをセンターに置く **/
.img_center{margin-left: auto;margin-right: auto;}


/** 画像位置 **/
.photo_right20{
	float: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.photo_left20{	float: left;
	padding-top: 0px;
	padding-right:20px;
	padding-bottom: 10px;
	padding-left: 10px;}
	
	
/** 画像サイズ **/
.min{max-width:980px;}
.min_250{min-width:250px;}
.min_500{min-width:500px;}
	

/** フッター **/
#footer {color: #fff;
    text-align: center;
    line-height: 140%;
    background-color: #ad7eb4;
	padding: 2em 1em;
	margin:0;
}
#footer a:link, a:visited{color: #fff;}
#footer a:hover{color: #fde5c5;}
#footer p{color: #fff;}



/** 申込ボタン **/

.baku{   
animation-name:baku;	/* アニメーション名の指定 */
animation-delay:0s;		/* アニメーションの開始時間指定 */
animation-duration: 3s;	/* アニメーション動作時間の指定 */
animation-timing-function: ease-in-out;
/* アニメーションの動き（徐々に早く徐々に遅く）*/
animation-iteration-count: infinite; /* アニメーションをループさせる */
}
@keyframes baku {
0% {
transform: scale(1);
}
40% {
transform: scale(1);
}
50% {
transform: scale(1.1);
}
60% {
transform: scale(1);
}
100% {
transform: scale(1);
}
}



/** テーブル **/
table{border-collapse: collapse;}
table th{color:#fff; background:#cd659f;border: solid 1px #333333;padding: 10px;}
table td{color:#333333; background:#fff;border: solid 1px #333333;padding: 10px;}



/** リスト **/
ul, ol {
  padding-top:0;/*リスト上の余白*/
  padding-bottom:1em;/*リスト下の余白*/
  padding-left:2em;/*リスト下の余白*/
}
ul li{padding-left:0;list-style:disc;}
ol li{padding-left:0;list-style:decimal;}


/* 電話はスマホのみ */
@media (min-width: 1028px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}

/* SMSはスマホのみ */
@media (min-width: 1028px) {
a[href*="sms:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}

